<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
	.uni-tabbar-bottom .uni-tabbar{
		/* border-radius: 9999px;
		box-shadow: 0px -3px 8px 0px rgba(47, 126, 243, 0.2);
		bottom: 10px;
		margin: 0 10px; */
	}
</style>
